.contentScrollDiv{color:#4C3E30; font-size:12px;}
.contentScrollDiv a{  color:#d1881d;  font-weight:bold;}

h2 { color:#d1881d; font-size:13px; text-transform:uppercase;}
h3 { color:#d1881d; font-size:12px;}
h4 { font-weight:bold; font-size:11px; }
input, select { font-size:9px; }
label { font-size:10px; }
table td{ padding:2px; }
blockquote { margin-left:10px; }

/* Class for bottle shop specials*/
div.specials table { width:300px; }
div.specials td       { vertical-align:bottom; padding:4px 0px }
div.specials td        { font-size:12px;font-weight:bold;list-style-type:square;margin:10px 0px 10px 0px;text-transform:uppercase;}
div.specials td .price  { color:#8B262A; float:right;}
